Loading...
Searching...
No Matches
gbsv: factor and solve
LAPACK » Linear solve, AX = B » LU: General matrix, driver
Collaboration diagram for gbsv: factor and solve:

## Functions

subroutine | cgbsv (n, kl, ku, nrhs, ab, ldab, ipiv, b, ldb, info)
| CGBSV computes the solution to system of linear equations A * X = B for GB matrices (simple driver)
subroutine | dgbsv (n, kl, ku, nrhs, ab, ldab, ipiv, b, ldb, info)
| DGBSV computes the solution to system of linear equations A * X = B for GB matrices (simple driver)
subroutine | sgbsv (n, kl, ku, nrhs, ab, ldab, ipiv, b, ldb, info)
| SGBSV computes the solution to system of linear equations A * X = B for GB matrices (simple driver)
subroutine | zgbsv (n, kl, ku, nrhs, ab, ldab, ipiv, b, ldb, info)
| ZGBSV computes the solution to system of linear equations A * X = B for GB matrices (simple driver)

## Detailed Description